Page MenuHomeFreeBSD

www/redmine: allow newer net-ldap versions
ClosedPublic

Authored by mmoll on May 23 2015, 4:10 PM.

Details

Reviewers
swills
mat
Summary

This is needed to update net/rubygem-net-ldap.
Entries in the redmine issue tracker and experience in the Foreman and Katello projects with the ldap_fluff gem suggest that this is safe to go, but I don't have a redmine with LDAP to actually test this.
Proposed commit message:

www/redmine: allow newer net-ldap versions

Approved by:	swills (mentor), mat (mentor)
Test Plan

poudriere: http://space.kvedulv.de/FreeBSD/redmine-2.6.3_2.log
portlint:

mmoll@marduk:/svn/ports/www/redmine$ portlint -ACNc
WARN: Makefile: new ports should not set PORTREVISION.
0 fatal errors and 1 warning found.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

mmoll updated this revision to Diff 5583.May 23 2015, 4:10 PM
mmoll retitled this revision from to www/redmine: allow newer net-ldap versions.
mmoll updated this object.
mmoll edited the test plan for this revision. (Show Details)
mmoll added reviewers: swills, mat.
mmoll updated this revision to Diff 5695.May 25 2015, 9:13 PM

update after r387415 changed files/patch-Gemfile

mat accepted this revision.May 26 2015, 1:59 PM
mat edited edge metadata.
This revision is now accepted and ready to land.May 26 2015, 1:59 PM
mmoll closed this revision.May 29 2015, 6:14 PM

committed in rP387501